ml
366 bytes
<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Login Exercise</title>
</head>
<body>
<form action="loginExercise1" method="post">
  First Name: <input type="text" name="firstName">
  <br> <br> 
  
  Last Name: <input type="text" name="lastName">
  <br> <br> 
  
  
  
  
  
  <br> 
  <input type="submit" value="submit">
 </form>
</body>
</html>